### Constructor

# Phosh MMDBusModemModem3gppSkeleton new

#### Declaration [src]

    PhoshMMDBusModemModem3gpp*
    phosh_mm_dbus_modem_modem3gpp_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.Modem3gpp.

#### Return value

Type: `PhoshMMDBusModemModem3gppSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.